-- 基础信息
base_info = {
	group_id = 133002145
}

-- Trigger变量
defs = {
	gallery_id = 27003,
	region = 145002
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 145003, npc_id = 30268, pos = { x = 1119.422, y = 286.963, z = -424.010 }, rot = { x = 0.000, y = 185.292, z = 0.000 }, area_id = 10 }
}

-- 装置
gadgets = {
	{ config_id = 145001, gadget_id = 70360001, pos = { x = 1097.411, y = 285.861, z = -427.829 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 10 }
}

-- 区域
regions = {
	{ config_id = 145002, shape = RegionShape.SPHERE, radius = 100, pos = { x = 1101.487, y = 281.761, z = -424.494 }, area_id = 10 }
}

-- 触发器
triggers = {
	{ config_id = 1145002, name = "ENTER_REGION_145002", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 145001 },
		regions = { 145002 },
		triggers = { "ENTER_REGION_145002" },
		npcs = { 145003 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_1/Activity_Hunt_Stage_1"
